/*
Theme Name:     Sahifa Child
Description:    Child theme for the Sahifa theme
Author:         E-LLUSION Ltd.
Author URI:     http://example.com/about/
Template:       sahifa
Version:        1.0
*/
@import url("/wp-content/themes/sahifa/style.css");

.entry span > a,
.entry ul a,
.entry .c3 a, 
.single .entry p a,
.single .entry > a,
.single .entry .c4 > a,
.single .entry > ol a,
.single .entry > ul a {
	color: #37B8EB;
	text-decoration: underline;
}

.entry span > a:hover,
.entry ul a:hover,
.entry .c3 a:hover,
.single .entry p a:hover ,
.single .entry > a:hover,
.single .entry .c4 > a:hover,
.single .entry > ol a:hover,
.single .entry > ul a:hover {
	text-decoration: none;
}

.entry .c3 a:not([href]), 
.single .entry p a:not([href]),
.single .entry > a:not([href]) {
	text-decoration: none !important;
	color: #000 !important;
}

.single .entry p a:hover:not([href]),
.single .entry > a:hover:not([href]) {
	text-decoration: none !important;
}

#author-box .author-description a {
	color: #37B8EB;
	text-decoration: underline;
}

#author-box .author-description a:hover {
	text-decoration: none;
}

.single  .logo img, 
.category .logo img{
	height: 140px;
}

/* FAF FIXES */

.entry img {
	display: block;
}

#audio_iframe, .entry iframe:first-child, .fluid-width-video-wrapper {
	width: 550px; 
}

.entry iframe:first-child {
	height: 400px;
}

.fluid-width-video-wrapper {
	padding: 0 !important;
	display: inline;
	width: 550px;
}

.fluid-width-video-wrapper iframe {
	display: inline-block;
	position: relative;
}	

.entry img:first-child {
    max-width: 550px;
}


.entry .separator {
	clear:none !important;
}

/**** */
.cat-post-widget .widget-top img {
	float: left;
}

.cat-post-widget .widget-top .pwc_title {
	width: auto;
}

.cat-post-widget .widget-top .stripe-line {
	margin-top: 12px;
}

.cat-post-widget .widget-container .post-thumbnail img {
	width: 100%;
	max-width: 96px;
	height: auto;
}

.big_post_pw .post-thumbnail { 
	width: 100%;
}

/***	home widget		***/

.widget.homepage_widget {
	border-bottom: 4px solid #37b8eb;
	background: #fff;
	padding-bottom: 0;
	box-shadow: none;
}

.widget.homepage_widget h1 {
	float: left;
	width: auto;
	background: transparent;
	color: #000 !important;
	border-bottom: none;
	font-family: BebasNeueRegular, arial, Georgia, serif !important;
	text-shadow: none;
	font-size: 23px;
	padding-top: 0;
}

.widget.homepage_widget .home_widget_title {
	float: left;
	width: 100%;
}

.widget.homepage_widget .stripe-line {
	margin-top: 15px;
}

.widget.homepage_widget h1 .pwc_title {
	width: auto;
	margin-top: 8px;
	text-transform: uppercase;
}

.widget.homepage_widget .big_post_pw {
	float: left;
	background: #fff;
	border-right: none;
	box-shadow: 0 0 3px #cacaca;
	width: 100%;
}

.widget.homepage_widget .big_post_pw .pwc_post.pwc_big_post {
	float: left;
	background: #fff;
	line-height: 21px;
	border-bottom: none !important;
	padding-left: 12px;
	padding-top: 12px;
}

.widget.homepage_widget .big_post_pw .pwc_post.pwc_big_post h2 {
	margin-bottom: 15px;
}

.widget.homepage_widget .big_post_pw .post-thumbnail img {
	margin-bottom: 15px !important;
}

.widget.homepage_widget ul.big_post_pw li {
	float: right;
	clear: right;
	border-left: 3px solid #eaeaea;
	background: #f7f7f7 none repeat scroll 0 0;
    border-bottom: 1px solid #eaeaea !important;
    border-top: 1px solid #fff !important;
    overflow: hidden;
    padding: 17px 20px;
    transition: all 0.4s ease 0s;
	font-family: "Droid Sans", Arial !important;
}

.widget.homepage_widget ul.big_post_pw li a:hover {
	text-decoration: none !important;
	color: #000 !important;
}

.widget.homepage_widget ul.big_post_pw li a.button:hover {
	color: #fff !important;
}

/* Pictures adaptive */
@media screen and (max-width: 1050px) { 
	.entry img:first-child {
		max-width: 300px;
	}


@media screen and (max-width: 960px) { 
	.entry img:first-child {
		max-width: 450px;
	}
}

@media screen and (max-width: 720px) { 
	#related_posts {
		display: none;
	}
}

@media screen and (max-width: 500px) { 
	.entry img:first-child {
		max-width: 100%;
	}
	.widget.homepage_widget ul.big_post_pw li {
		width: 100%;
	}
	
	.pwc_post div a img {
		padding: 0;
	}

	.widget.homepage_widget .big_post_pw .pwc_post.pwc_big_post {
	padding: 12px 12px 17px;
}

	.pwc_post.pwc_big_post .post-thumbnail.tie-appear > a > img {
	float: left !important;
	margin: 0px 10px 10px 0px !important;
}

	.pwc_post h2 {
		margin: 0 !important;
	}
	
	.widget.homepage_widget .big_post_pw .post-thumbnail  img {
		max-height: 61px;
	}
	
	.widget.homepage_widget .big_post_pw .pwc_big_post .post-thumbnail img {
		max-height: inherit;
	}
}

.entry-content table tr td { font-size: 13px; }


blockquote p {
		font-family: "Droid Sans",Arial,Verdana,sans-serif;
		font-size: 14px;
		line-height: 22px;
		color: #333;
}

#post-body-5569374390239185665 > span span {
	max-width: 13px !important;
}